.navbar-header{
    left: 220px;
    position: absolute;
}
.main   {
    background-color: #272625;
 left: 360px;
}
.profile{
    background-color: #272625;
    left: 380px;
}

.albums{
    background-color: #272625;
    left: 400px;
}

.admin{
    background-color: #272625;
    left: 777px;
}

.login-logout{
    background-color: #393938;
    left: 800px;
}

.albums-cover{
    background-color: #ffff;

}

.footer{
    position: absolute;
    margin-top: 50px;
    margin-left: 40%;
    font-weight: bold;
    font-style: italic;
}

